99d847 Make it build against polkit 0.7

Authored and Committed by mclasen 11 years ago
    Make it build against polkit 0.7
    
        
file modified
+9 -1
file added
+28